こんにちは、なかむら(う)です。

Ruby 2.1.5、ruby-2.0.0-p598、ruby-1.9.3-p551 がリリースされました。
各リリースは、以下のセキュリティ修正

* [CVE-2014-8080: REXML における XML 展開に伴う新たなサービス不能攻撃について](https://www.ruby-lang.org/ja/news/2014/11/13/rexml-dos-cve-2014-8090/)

および、幾つかのバグフィックスを含みます。
ご使用中の Ruby の更新をお勧めします。

これらのリリースのダウンロードおよび詳細については、以下を参照してください。

* [Ruby 2.1.5 リリース](https://www.ruby-lang.org/ja/news/2014/11/13/ruby-2-1-5-is-released/)
* [Ruby 2.0.0-598 リリース](https://www.ruby-lang.org/ja/news/2014/11/13/ruby-2-0-0-p598-is-released/)
* [Ruby 1.9.3-551 リリース](https://www.ruby-lang.org/ja/news/2014/11/13/ruby-1-9-3-p551-is-released/)

それでは。
-- 
U.Nakamura <usa / garbagecollect.jp>